<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
       div{
           word-spacing: normal;
           letter-spacing: normal;
           text-indent:inherit;
       }
    </style>
</head>
<body>
    <div>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quae est incidunt eaque at, adipisci quaerat nemo maxime harum perferendis necessitatibus quisquam voluptatibus voluptatem sunt itaque ut dolorem minus repellat deleniti.
    Numquam blanditiis saepe optio iure ullam culpa modi pariatur itaque ipsam deserunt aperiam voluptatum voluptatibus facere eligendi ducimus reiciendis suscipit laboriosam natus repudiandae obcaecati atque ex, at incidunt vel. Animi.
    Nemo, mollitia similique ex laudantium expedita culpa nisi possimus totam et harum aperiam dolorum blanditiis incidunt. Aliquam rerum minus, aut fuga ea illum, est voluptas temporibus quisquam at ullam dicta.</div>
</body>
</html>